com.google.guava : guava-bootstrap


ExecutorService's type parameters changed between JDK5 and JDK6 in a way that makes it impossible for our invokeAll/invokeAny methods to match both at compile time. This project builds a

Dependencies


Related Artifacts


  1.  com.google.guava : failureaccess
  2.  com.google.guava : guava
  3.  com.google.guava : guava-annotations
  4.  com.google.guava : guava-bootstrap-jdk5
  5.  com.google.guava : guava-gwt
  6.  com.google.guava : guava-jdk5
  7.  com.google.guava : guava-testlib